@font-face {
  font-family: 'Avenir Next bold';
  src: url('../fonts/AvenirNext-Bold.ttf') format('truetype');
  font-style: normal;
  font-stretch: normal;
}
html {
  font-family: sans-serif;
  -webkit-text-size-adjust: 100%;
}
* {
  -webkit-touch-callout: none;
  -webkit-text-size-adjust: none;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  -webkit-user-select: text;
}
* :focus {
  outline: none !important;
}
html,
body {
  height: 100%;
  background: #00213e;
  outline: 0 !important;
}
body {
  font-family: "OpenSans", sans-serif;
  font-weight: 400;
  font-size: 10px;
  color: #fff;
  margin: 0;
  position: relative;
  overflow: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: none;
  -ms-text-size-adjust: none;
  -o-text-size-adjust: none;
  text-size-adjust: none;
}
a {
  color: #fff;
  text-decoration: none;
}
a:hover,
a:focus {
  color: #fff;
  outline: none !important;
}
a.all_hover {
  display: block;
  height: 100%;
  width: 100;
  text-decoration: none;
}
a.all_hover:hover .button:after {
  height: 100%;
  left: 0;
  right: 0;
}
a.all_hover:hover .button .button_text {
  color: #fff;
}
.text_center {
  text-align: center;
}
.text_left {
  color: #231f20;
  padding: 20px 30px;
  text-align: justify;
}
.gold {
  color: #b58147;
}
.smaller {
  font-size: 14px;
}
.table {
  display: table;
  margin: 0;
  width: 100%;
}
.table .table_cell {
  display: table-cell;
  vertical-align: middle;
}
.table .table {
  background: transparent;
}
.button {
  border: 1px solid #cbc9c6;
  color: #000;
  margin: .5em auto 0;
  position: relative;
  z-index: 1;
  display: inline-block;
  padding: 1.45em 1.5em 1.35em;
  font-size: 1.1em;
  line-height: 1em;
  font-weight: bold;
  font-family: 'Avenir Next bold', sans-serif;
  text-decoration: none;
  text-transform: uppercase;
  letter-spacing: .25em;
  text-indent: .25em;
  transition: all .5s cubic-bezier(0.23,1,0.32,1);
}
.button:after {
  background: #b58147;
  color: #fff;
  position: absolute;
  z-index: 1;
  bottom: 0;
  left: 35%;
  right: 35%;
  content: "";
  height: 0;
  transition: all .5s cubic-bezier(0.23,1,0.32,1);
}
.button .button_text {
  position: relative;
  z-index: 2;
  transition: all .5s cubic-bezier(0.23,1,0.32,1);
}
.icon {
  vertical-align: top;
  font-family: "icons";
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: none;
  text-align: center;
  -webkit-font-feature-settings: normal;
  -moz-font-feature-settings: normal;
  font-feature-settings: normal;
  font-variant: normal;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.profile__active-icon {
  font-size: .75em;
  margin-left: .6em;
  vertical-align: middle;
}
.icon::before {
  position: relative;
  top: .1em;
}
.icon--arrow-down::before {
  content: "\E001";
}
.lang {
  margin: 0;
  position: relative;
  font-size: 1.1em;
  text-align: center;
}
.lang li {
  opacity: 0;
  visibility: hidden;
  -webkit-transform: scale(.25);
  -ms-transform: scale(.25);
  -o-transform: scale(.25);
  transform: scale(.25);
  -webkit-transition: all .15s cubic-bezier(0.23,1,0.32,1);
  -o-transition: all .15s cubic-bezier(0.23,1,0.32,1);
  transition: all .15s cubic-bezier(0.23,1,0.32,1);
  -webkit-transform-origin: 50% 0;
  -ms-transform-origin: 50% 0;
  -o-transform-origin: 50% 0;
  transform-origin: 50% 0;
}
.lang .lang__active {
  background: #003072;
  cursor: default;
  display: inline-block;
  width: 4em;
  height: 3em;
  line-height: 3em;
  text-align: center;
  text-transform: uppercase;
  height: 4.5em;
  line-height: 4.5em;
  cursor: pointer;
  background: #b58147;
}
.lang .lang__list {
  margin: 0;
  padding: 0;
  list-style: none;
  display: inline-block;
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  opacity: 0;
  visibility: hidden;
  opacity: 1;
  visibility: visible;
}
.lang .lang__list li {
  display: inline-block;
}
.lang .lang__list a {
  width: 4em;
  height: 3em;
  line-height: 3em;
  text-align: center;
  display: block;
  background: #b58147;
  text-decoration: none;
  text-transform: uppercase;
  border-top: 1px solid #00213e;
}
.lang:hover .lang__list {
  opacity: 1;
  visibility: visible;
}
.lang:hover .lang__list li {
  opacity: 1;
  visibility: visible;
  transform: scale(1);
}
.lang:hover .lang__list li:last-child {
  transition-delay: .15s;
}
.lang:hover .lang__list li a:hover,
.lang:hover .lang__list li a:focus {
  color: #fff;
}
.lang.active .lang__list {
  opacity: 1;
  visibility: visible;
}
.modal-body a {
  color: #b58147;
  text-decoration: underline;
}
.page {
  height: 100%;
  width: 100%;
  overflow-x: hidden;
  overflow-y: scroll;
  background: #000;
  -webkit-transition: all .5s cubic-bezier(0.770,0.000,0.175,1.000);
  -o-transition: all .5s cubic-bezier(0.770,0.000,0.175,1.000);
  transition: all .5s cubic-bezier(0.770,0.000,0.175,1.000);
}
.page .page__inner {
  margin: 0 auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 100%;
  min-height: 100%;
  background: #000;
  box-shadow: 0 0 80px 40px rgba(0,0,0,0.2);
}
.modal .modal-title {
  color: #000;
  font-size: 30px;
  font-family: "proxima-nova-soft", sans-serif;
  font-weight: 600;
  line-height: 1;
  text-align: center;
  text-transform: uppercase;
}
.modal .modal-title .first {
  color: #b58147;
  display: block;
  font-family: "adobe-garamond-pro", sans-serif;
  font-size: 28px;
  font-style: italic;
  line-height: 24px;
  text-transform: initial;
}
.header {
  position: relative;
  background: no-repeat top center #000;
  background-size: cover;
  padding: 0 0 2.5em;
  background-image: url(/images/header_bg.jpg);
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}
.header .header__actions {
  display: table;
  table-layout: fixed;
  box-sizing: border-box;
  width: 100%;
  height: 5em;
  background: transparent;
  max-width: 100%;
  z-index: 9999;
  margin: 0;
  padding: 0;
}
.header .header__actions .header__profile {
  display: table-cell;
  height: 100%;
  vertical-align: middle;
  width: 30%;
}
.header .header__actions .header__profile .profile {
  position: relative;
  z-index: 99;
  font-size: 1.4em;
  letter-spacing: .03em;
  height: 100%;
}
.header .header__actions .header__profile .profile .profile__backdrop {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all .3s cubic-bezier(0.23,1,0.32,1);
  -o-transition: all .3s cubic-bezier(0.23,1,0.32,1);
  transition: all .3s cubic-bezier(0.23,1,0.32,1);
  background: rgba(0,0,0,0.5);
}
.header .header__actions .header__profile .profile .profile__select {
  font-size: 1.0714em;
  position: relative;
  vertical-align: middle;
  display: inline-block;
  height: 100%;
  width: 100%;
}
.header .header__actions .header__profile .profile .profile__select .profile__active {
  display: block;
  padding: .2em;
  cursor: pointer;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  width: 100%;
  display: table;
  padding: 0;
  height: 100%;
}
.header .header__actions .header__profile .profile .profile__select .profile__active a {
  color: #fff;
  display: table-cell;
  font-size: 11px;
  font-family: 'Avenir Next bold', sans-serif;
  font-weight: 500;
  padding: 0 5px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  vertical-align: middle;
  -webkit-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}
.header .header__actions .header__profile .profile .profile__select .profile__active a i {
  display: block;
  margin: 0;
  position: absolute;
  left: 45%;
  visibility: hidden;
}
.header .header__actions .header__profile .profile .profile__select .profile__active a.active {
  background: #b58147;
  font-weight: 600;
  position: relative;
}
.header .header__actions .header__profile .profile .profile__select .profile__active a.active i {
  visibility: visible;
}
.header .header__actions .header__profile .profile .profile__select .profile__active a.active:hover,
.header .header__actions .header__profile .profile .profile__select .profile__active a.active:focus {
  background: #b58147;
  font-weight: 600;
  position: relative;
}
.header .header__actions .header__profile .profile .profile__select .profile__active a:hover,
.header .header__actions .header__profile .profile .profile__select .profile__active a:focus {
  background: #b58147;
}
.header .header__actions .header__profile .profile .profile__label,
.header .header__actions .header__profile .profile .profile__select {
  position: relative;
  vertical-align: middle;
  display: inline-block;
}
.header .header__actions .header__nav {
  display: table-cell;
  height: 100%;
  vertical-align: middle;
  text-align: right;
  width: 80%;
}
.header .header__actions .header__nav .lang {
  margin: 0;
  vertical-align: bottom;
  display: inline-block;
}
.header .header__actions .header__nav .header__nav-btn {
  position: relative;
  float: right;
  height: 3em;
  width: 3em;
  overflow: hidden;
  display: none;
}
.header .header__logo {
  width: 100%;
  margin: 100px auto 0;
  text-align: center;
}
.header .header__logo .logo {
  position: relative;
  margin-bottom: 2.4em;
  overflow: hidden;
  background: url(/images/logo.png) no-repeat center center;
  background-size: contain;
  margin: 0 auto;
  text-align: center;
  text-decoration: none;
}
.header .header__logo .logo:before {
  content: "";
  display: block;
  width: 100%;
  height: 276px;
}
.header .header__logo .logo .logo__text {
  position: absolute;
  top: -999px;
}
.header .header__logo .table .table_cell {
  text-align: center;
  width: 33.3333%;
}
.header .header__logo .baseline {
  color: #b58147;
  display: inline-block;
  font-family: "proxima-nova-soft", sans-serif;
  font-size: 16px;
  font-weight: 600;
  margin-top: 30px;
  text-transform: uppercase;
}
.header .header__logo .baseline:before,
.header .header__logo .baseline:after {
  background: #fff;
  content: "";
  display: inline-block;
  height: 1px;
  margin: 0 10px;
  vertical-align: middle;
  width: 26px;
}
.header .header__logo .date,
.header .header__logo .palais {
  font-family: "adobe-garamond-pro", sans-serif;
  font-size: 36px;
  font-style: italic;
  font-weight: 400;
}
.header .header__logo .date img {
  bottom: 4px;
  padding-left: 5px;
  position: relative;
}
.box_blocks {
  text-align: center;
}
.box_blocks p {
  font-family: "roboto", sans-serif;
  font-size: 16px;
}
.box_blocks .table {
  table-layout: fixed;
}
.box_blocks .table .table_cell {
  height: 100%;
  overflow: hidden;
  position: relative;
  vertical-align: top;
}
.box_blocks .table .table_cell.small_col {
  width: 25%;
}
.box_blocks .table .table_cell.big_col {
  width: 75%;
}
.box_blocks .table .table_cell.small_small_col {
  width: 30%;
}
.box_blocks .table .table_cell.big_big_col {
  width: 70%;
}
.box_blocks .table .table_cell .box_cell {
  display: block;
  height: 100%;
  top: 0;
  left: 0;
  width: 100%;
}
.box_blocks .table .table_cell .box_cell a {
  display: table;
  height: 100%;
  padding: 50px 20px;
  text-decoration: none;
  width: 100%;
}
.box_blocks .table .table_cell .box_cell a .box_content {
  display: table-cell;
  vertical-align: middle;
}
.box_blocks .table .table_cell .box_cell.box_cell {
  transition: all .5s ease-in-out;
}
.box_blocks .table .table_cell .box_cell.box_cell .background {
  height: 100%;
  top: 0;
  left: 0;
  width: 100%;
  -moz-transition: all .5s ease-in-out;
  -ms-transition: all .5s ease-in-out;
  -webkit-transition: all .5s ease-in-out;
  -o-transition: all .5s ease-in-out;
}
.box_blocks .table .table_cell .box_cell.box_cell .background a {
  transform: none;
  -moz-transform: none;
  -webkit-transform: none;
  -o-transform: none;
  -ms-transform: none;
}
.box_blocks .table .table_cell .box_cell.box_cell:hover .background {
  transform: scale(1.1);
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -o-transform: scale(1.1);
  -ms-transform: scale(1.1);
}
.box_blocks .table .table_cell .box_cell.marques .background {
  background: url(/images/box_marques.jpg) no-repeat center / cover;
  position: absolute;
  height: 40%;
}
.box_blocks .table .table_cell .box_cell.marques .title:before {
  content: "";
  background: url(/images/icon_marques.png) no-repeat center;
  display: block;
  height: 94px;
  margin: 0 auto 10px;
  width: 82px;
}
.box_blocks .table .table_cell .box_cell.tickets {
  background: #fff;
  color: #231f20;
  position: absolute;
  height: 60%;
  top: 40%;
}
.box_blocks .table .table_cell .box_cell.tickets .title:before {
  content: "";
  background: url(/images/icon_tickets.png) no-repeat center;
  display: block;
  height: 94px;
  margin: 0 auto 10px;
  width: 82px;
}
.box_blocks .table .table_cell .box_cell.tickets a p {
  color: #231f20;
}
.box_blocks .table .table_cell .box_cell.infos {
  display: table;
  height: 100%;
  text-decoration: none;
  width: 100%;
  padding: 50px 20px 100px;
  text-align: center;
}
.box_blocks .table .table_cell .box_cell.infos a {
  padding: 0;
  text-decoration: underline;
}
.box_blocks .table .table_cell .box_cell.infos .title {
  color: #fff;
}
.box_blocks .table .table_cell .box_cell.infos .title:after {
  background: #fff;
  content: "";
  display: block;
  height: 26px;
  margin: 10px auto 0;
  width: 1px;
}
.box_blocks .table .table_cell .box_cell.infos .intro {
  color: #969491;
  margin: 30px 20px;
}
.box_blocks .table .table_cell .box_cell.infos .infos_infos .first {
  display: block;
  font-family: "adobe-garamond-pro", sans-serif;
  font-size: 28px;
  font-style: italic;
}
.box_blocks .table .table_cell .box_cell.infos .infos_infos .first:after {
  content: "";
  background: #444;
  display: block;
  height: 1px;
  margin: 0 auto 20px;
  width: 25px;
}
.box_blocks .table .table_cell .box_cell.infos .line {
  border-left: 1px solid #444;
}
.box_blocks .table .table_cell .box_cell.plan .background {
  background: url(/images/box_plan.jpg) no-repeat center / cover;
  position: absolute;
  height: 50%;
}
.box_blocks .table .table_cell .box_cell.galerie {
  background: url(/images/box_galerie.jpg) no-repeat center / cover;
  position: absolute;
  height: 50%;
  top: 50%;
}
.box_blocks .table .table_cell .box_cell.galerie .box_content {
  padding: 30px 20px;
}
.box_blocks .table .table_cell .box_cell.galerie .box_content .title {
  color: #fff;
  font-family: 'Futura LT W01 Bold';
}
.box_blocks .table .table_cell .box_cell.galerie .box_content .title:before {
  content: "";
  background: url(/images/icon_galerie.png) no-repeat center;
  display: block;
  height: 94px;
  margin: 0 auto 10px;
  width: 82px;
}
.box_blocks .table .table_cell .box_cell.galerie .box_content a {
  display: inline;
  padding: 5px;
  -moz-transition: all .3s ease-in-out;
  -ms-transition: all .3s ease-in-out;
  -webkit-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
}
.box_blocks .table .table_cell .box_cell.galerie .box_content a:hover,
.box_blocks .table .table_cell .box_cell.galerie .box_content a:focus {
  color: #b58147;
}
.box_blocks .table .table_cell .box_cell.video {
  background: url(/images/box_video.jpg) no-repeat center / cover;
}
.box_blocks .table .table_cell .box_cell.video .title {
  color: #fff;
  font-family: 'Futura LT W01 Bold';
}
.box_blocks .table .table_cell .box_cell.video .title:before {
  content: "";
  background: url(/images/icon_video.png) no-repeat center;
  display: block;
  height: 94px;
  margin: 0 auto 10px;
  width: 82px;
}
.box_blocks .table .table_cell .box_cell.about .background {
  background: url(/images/box_about.jpg) no-repeat center / cover;
  position: absolute;
}
.box_blocks .table .table_cell .box_cell .title {
  color: #000;
  font-size: 30px;
  font-family: "proxima-nova-soft", sans-serif;
  font-weight: 600;
  text-align: center;
  text-transform: uppercase;
}
.box_blocks .table .table_cell .box_cell .title .first {
  display: block;
  font-family: "adobe-garamond-pro", sans-serif;
  font-size: 28px;
  font-style: italic;
  line-height: 24px;
  text-transform: initial;
}
.box_blocks .table .table_cell .box_cell .title .first.gold {
  color: #b58147;
}
html {
  overflow-y: scroll;
}
.grid {
  background: #fff;
}
.grid:after {
  content: '';
  display: block;
  clear: both;
}
.grid-sizer,
.grid-item {
  width: 50%;
}
.grid-item {
  float: left;
  height: auto;
  border: none;
  background: transparent;
  overflow: hidden;
}
.grid-item img {
  display: block;
  max-width: 100%;
}
.grid-item-content {
  width: 100%;
  height: 100%;
  background: #ddd;
  border: 2px solid #fff;
  -webkit-transition: width 0.4s, height 0.4s;
  -moz-transition: width 0.4s, height 0.4s;
  -o-transition: width 0.4s, height 0.4s;
  transition: width 0.4s, height 0.4s;
}
.grid-item:hover .grid-item-content {
  cursor: pointer;
  overflow: hidden;
}
.grid-item.is-expanded {
  width: 100%;
  height: auto;
  z-index: 2;
}
.grid-item.is-expanded .grid-item-content {
  background: #fff;
}
footer {
  align-items: center;
  display: flex;
  padding: 0 15px;
  font-family: "roboto", sans-serif;
  font-size: 13px;
}
footer .copyright a {
  color: #fff;
  text-decoration: none;
  -moz-transition: all .3s ease-in-out;
  -ms-transition: all .3s ease-in-out;
  -webkit-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
footer .copyright a:hover,
footer .copyright a:focus {
  color: #98EFF4;
}
footer .copyright a strong {
  display: flex;
  align-items: center;
  font-weight: 400;
}
footer .copyright a strong img {
  margin-left: 5px;
}
footer ul {
  display: flex;
  margin-left: auto;
  list-style: none;
}
footer ul li a {
  color: #969491;
  display: block;
  padding: 15px 10px;
  text-decoration: none;
}
@media all and (max-width: 1024px) {
  .box_blocks .table .table_cell .box_cell.tickets .all_hover {
    padding: 25px 15px;
  }
}
@media all and (max-width: 900px) {
  .box_blocks .table .table_cell.small_col {
    display: table;
    width: 100%;
  }
  .box_blocks .table .table_cell.big_col {
    display: block;
    width: 100%;
  }
  .box_blocks .table .table_cell .box_cell .background {
    top: -1px !important;
    transition: none !important;
  }
  .box_blocks .table .table_cell .box_cell .background:hover,
  .box_blocks .table .table_cell .box_cell .background:focus {
    transform: none !important;
  }
  .box_blocks .table .table_cell .box_cell.marques {
    display: table-cell;
    vertical-align: top;
    width: 50%;
  }
  .box_blocks .table .table_cell .box_cell.marques .background {
    height: 100%;
    position: initial;
    top: 0;
    width: 100%;
  }
  .box_blocks .table .table_cell .box_cell.tickets {
    display: table-cell;
    position: initial;
    width: 50%;
  }
}
@media all and (max-width: 768px) {
  iframe {
    max-width: 100%;
    height: 350px;
  }
  .grid-sizer,
  .grid-item {
    width: 100%;
  }
  .header .header__logo .table {
    display: block;
  }
  .header .header__logo .table .table_cell {
    display: block;
    width: 100%;
  }
  .header .header__logo .table .table_cell.logo {
    margin: 15px 0;
  }
  .header .header__logo .baseline {
    margin-top: 0;
    padding: 0px 20px;
  }
  .header .header__logo .baseline:before,
  .header .header__logo .baseline:after {
    display: block;
    margin: 15px auto;
    height: 26px;
    width: 1px;
  }
  .box_blocks .table .table_cell.small_col {
    display: block;
    width: 100%;
  }
  .box_blocks .table .table_cell.big_col {
    display: block;
    width: 100%;
  }
  .box_blocks .table .table_cell .small_small_col {
    display: block;
    width: 100%;
  }
  .box_blocks .table .table_cell.big_big_col {
    display: block;
    width: 100%;
  }
  .box_blocks .table .table_cell .box_cell.marques {
    display: block;
    overflow: hidden;
    width: 100%;
  }
  .box_blocks .table .table_cell .box_cell.marques .background {
    height: 100%;
    position: initial;
    top: 0;
    width: 100%;
  }
  .box_blocks .table .table_cell .box_cell.tickets {
    display: block;
    position: initial;
    width: 100%;
  }
  .box_blocks .table .table_cell .box_cell.plan {
    overflow: hidden;
  }
  .box_blocks .table .table_cell .box_cell.plan .background {
    height: 100%;
    position: initial;
    top: 0;
    width: 100%;
  }
  .box_blocks .table .table_cell .box_cell.galerie {
    height: 100%;
    position: initial;
    top: 0;
    width: 100%;
  }
  .box_blocks .table .table_cell .box_cell.infos {
    padding: 50px 20px;
  }
  .box_blocks .table .table_cell .box_cell.infos .line {
    border-left: none;
  }
  .box_blocks .table .table_cell .box_cell.about .background {
    height: 100%;
    position: initial;
    top: 0;
    width: 100%;
  }
  footer {
    flex-direction: column;
    padding-top: 15px;
  }
  footer ul {
    flex-direction: column;
    margin: 10px 0;
    padding: 0;
  }
  footer ul li a {
    padding: 5px 0;
    text-align: center;
  }
}
@media all and (max-width: 480px) {
  iframe {
    max-width: 100%;
    height: 250px;
  }
}
